*--------------------------------------------------------------------------------------------------
* File: 	C:\Projects\Stata Weighting Book\Program files\5 Wts for Var Est\Ex.5.1_stsrswor.fpc.do
* Project:  Stata Weighting Book
* Date: 	04/08/2017
* Author:	R. Valliant
* Purpose:	Variance estimation from a stratified sample
*--------------------------------------------------------------------------------------------------

log using "C:\Projects\Stata Weighting Book\Program files\5 Wts for Var Est\Ex.5.1_stsrswor.fpc.smcl", replace

use "C:\Projects\Stata Weighting Book\Data\smho\smhosam.dta", clear

	* No fpc
svyset ID [pw=wt], strata(hosptype)
svy: total SEENCNT BEDS, cformat(%9.0gc)
	* with fpc
svyset ID [pw=wt], strata(hosptype) fpc(Nh)
svy: total SEENCNT BEDS, cformat(%9.0gc)

log close
