log using "C:\Projects\Stata Weighting Book\Program files\2 Basic Steps\pps.smcl", replace

ssc install samplepps

* Select a pps sample from the smho.n874 population

use "C:\Projects\Stata Weighting Book\Data\smho\smho.n874.dta", clear
set seed 339487731
gen nBEDS = BEDS
replace nBEDS = BEDS + 5 if BEDS < 5
replace nBEDS = sqrt(nBEDS)
gen tBEDS = 6383.244

gen sel_prob = 30*nBEDS / tBEDS
summarize sel_prob

samplepps sel_sw , ncases(30) size(nBEDS) 
keep if sel_sw == 1
gen bwt = 1/sel_prob

summarize bwt

log close
